---
#
# This is the canonical configuration for the `README.md`
# Run `make readme` to rebuild the `README.md`
#

# Name of this project
name: gpops.common.aws_ec2_ebs_volume

# License of this project
license: "AGPL3"

# Canonical GitLab repo
gitlab_repo: guardianproject-ops/ansible-collection-common

# Badges to display
badges: []

# Short description of this project
description: |-
  This ansible role mounts a single ebs volume, formats the entire disk, and mounts it at a dedicated mountpoint.

requirements: |-
  This role only supports Debian hosts.

# How to use this project
usage: |-

  ```yaml
  - hosts: servers
    roles:
      - gpops.common.aws_ec2_ebs_volume
  ```

include:
  - "docs/variables.md"

funded_by_cdr: false
# Contributors to this project
contributors:
  - name: "Abel Luck"
    gitlab: "abelxluck"
    gravatar: 0f605397e0ead93a68e1be26dc26481a
